Subject: FVWM: Re: FVWM win 95 look

From: Dominik Vogt <[email-masked]>
Date: Thu, 4 Jul 2002 11:25:40 +0200

On Wed, Jul 03, 2002 at 06:51:41PM +0100, Tiago Relv?o wrote:
> I found your customization of FVWM with win 95 look. It looked great!
> I was wondering where I could get it so every one in my home could get
> used to linux.

The config is part of the source distribution.  You can find it in
the sample.fvwmrc directory.  But I recommend to use fvwm-themes
instead.  It has a similar configuration and is much more
flexible.  There is a link to the fvwm-themes package on our
website.

Bye

Dominik ^_^  ^_^

 --
Dominik Vogt, [email-masked]
Reply-To: [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].